﻿/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;background:url(images/bg.jpg) repeat-y center;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#010101;text-decoration:none;}
a:hover{text-decoration:underline;}
.duan{margin:0 auto;width:980px;height:8px;}
/*content*/
.content{margin:20px auto;width:960px;height:630px;border:10px solid #750000;}
.show{width:960px;height:191px;background:#F7E1E1;}
.show_c{float:left;width:340px;padding:0 0 0 10px;text-align:left;font-size:14px;color:#3C0000;}
.show_c h1{font-size:16px;margin:5px 0;color:#3C0000;}
.show_c a{color:#3C0000;}
.show_c p{text-indent:2em;line-height:170%;}
.pic{float:right;width:590px;}
.pic ul li{float:left;}
.pic img{padding:4px;margin:5px 5px 2px 5px;background:url(images/i_bg.jpg) no-repeat;}
.copy{width:960px;height:40px;background:#520000;color:#FFCECE;padding:10px 0 0 0;text-align:center;}
/*clear float*/
.content:after,.jiedu:after,.l_c:after,.main:after,.t2_c:after,.m_c:after,.m_t:after{display:block;clear:both;height:0;content:".";visibility:hidden}